## rust-rustc-version 0.2.3

=== debian/changelog ===
rust-rustc-version (0.2.3-1) unstable; urgency=medium

  * Package rustc_version 0.2.3 from crates.io using debcargo 2.2.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 01 Nov 2018 13:53:57 +0100
