=== debian/control ===
Source: rust-rustc-version
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-semver-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-version]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-version
X-Cargo-Crate: rustc_version

Package: librust-rustc-version-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-semver-0.9+default-dev
Provides:
 librust-rustc-version+default-dev (= ${binary:Version}),
 librust-rustc-version-0-dev (= ${binary:Version}),
 librust-rustc-version-0+default-dev (= ${binary:Version}),
 librust-rustc-version-0.2-dev (= ${binary:Version}),
 librust-rustc-version-0.2+default-dev (= ${binary:Version}),
 librust-rustc-version-0.2.3-dev (= ${binary:Version}),
 librust-rustc-version-0.2.3+default-dev (= ${binary:Version})
Description: Querying the version of a installed rustc compiler - Rust source code
 This package contains the source for the Rust rustc_version crate, packaged by
 debcargo for use with cargo and dh-cargo.
