## rust-rustc-version 0.4.0

=== debian/changelog ===
rust-rustc-version (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package rustc_version 0.4.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 28 Nov 2021 22:14:29 +0100
