=== debian/control ===
Source: rust-rustc-version
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-semver-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-version]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-version
X-Cargo-Crate: rustc_version
Rules-Requires-Root: no

Package: librust-rustc-version-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-semver-1+default-dev
Provides:
 librust-rustc-version+default-dev (= ${binary:Version}),
 librust-rustc-version-0-dev (= ${binary:Version}),
 librust-rustc-version-0+default-dev (= ${binary:Version}),
 librust-rustc-version-0.4-dev (= ${binary:Version}),
 librust-rustc-version-0.4+default-dev (= ${binary:Version}),
 librust-rustc-version-0.4.0-dev (= ${binary:Version}),
 librust-rustc-version-0.4.0+default-dev (= ${binary:Version})
Description: Querying the version of a installed rustc compiler - Rust source code
 This package contains the source for the Rust rustc_version crate, packaged by
 debcargo for use with cargo and dh-cargo.
