## rust-rustc-version 0.4.1

=== debian/changelog ===
rust-rustc-version (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package rustc_version 0.4.1 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Fri, 15 Aug 2025 23:16:16 +0200
