=== debian/control ===
Source: rust-rustc-version
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.32) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-semver-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-version]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-version
Homepage: https://github.com/djc/rustc-version-rs
X-Cargo-Crate: rustc_version
Rules-Requires-Root: no

Package: librust-rustc-version-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-semver-1+default-dev
Provides:
 librust-rustc-version+default-dev (= ${binary:Version}),
 librust-rustc-version-0-dev (= ${binary:Version}),
 librust-rustc-version-0+default-dev (= ${binary:Version}),
 librust-rustc-version-0.4-dev (= ${binary:Version}),
 librust-rustc-version-0.4+default-dev (= ${binary:Version}),
 librust-rustc-version-0.4.1-dev (= ${binary:Version}),
 librust-rustc-version-0.4.1+default-dev (= ${binary:Version})
Description: Querying the version of a installed rustc compiler - Rust source code
 Source code for Debianized Rust crate "rustc_version"
